
/* Class = "NSWindow"; title = "Flexibits Store"; ObjectID = "1"; */
"1.title" = "Tienda de Flexibits";

/* Class = "NSTabViewItem"; label = "Desbloquear"; ObjectID = "23"; */
"23.label" = "Desbloquear";

/* Class = "NSTabViewItem"; label = "Tienda"; ObjectID = "26"; */
"26.label" = "Tienda";

/* Class = "NSTextFieldCell"; title = "Nombre:"; ObjectID = "33"; */
"33.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Código:"; ObjectID = "35"; */
"35.title" = "Código:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "36"; */
"36.ibExternalAccessibilityDescription" = "tu nombre";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "37"; */
"37.placeholderString" = "Tu Nombre";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "código de licencia";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "39"; */
"39.placeholderString" = "Código";

/* Class = "NSTextFieldCell"; title = "Introduce tu nombre y código tal como aparecen en el email que te hemos enviado. También puedes usar el enlace que aparece en el mismo para que Fantastical 2 se desbloquee automáticamente."; ObjectID = "41"; */
"41.title" = "Introduce tu nombre y código tal como aparecen en el email que te hemos enviado. También puedes usar el enlace que aparece en el mismo para que Fantastical 2 se desbloquee automáticamente.";

/* Class = "NSButtonCell"; title = "Licencia"; ObjectID = "43"; */
"43.title" = "Licencia";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "45"; */
"45.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Cancelar pedido"; ObjectID = "61"; */
"61.title" = "Cancelar pedido";

/* Class = "NSButtonCell"; title = "Abrir tienda en el navegador"; ObjectID = "65"; */
"65.title" = "Abrir tienda en el navegador";

/* Class = "NSTextFieldCell"; title = "Nombre:"; ObjectID = "82"; */
"82.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Código:"; ObjectID = "83"; */
"83.title" = "Código:";

/* Class = "NSTextFieldCell"; title = "Compra Fantastical"; ObjectID = "111"; */
"111.title" = "Compra Fantastical 2";

/* Class = "NSTextFieldCell"; title = "¡Gracias por comprar Fantastical! Una copia de tu recibo y tu información de licencia será enviada a tu correo electrónico."; ObjectID = "144"; */
"144.title" = "¡Gracias por comprar Fantastical 2! Una copia de tu recibo y tu información de licencia será enviada a tu correo electrónico.";

/* Class = "NSTextFieldCell"; title = "Pedido completado"; ObjectID = "148"; */
"148.title" = "Pedido completado";

/* Class = "NSButtonCell"; title = "Completar pedido"; ObjectID = "155"; */
"155.title" = "Completar pedido";

/* Class = "NSButtonCell"; title = "Enter License Code"; ObjectID = "aVm-99-HLi"; */
"aVm-99-HLi.title" = "Introducir Código de Licencia";
